/* Localized versions of task strings */

taskString = "画面を共有";
taskDescription = "画面を共有";
longTaskDescription = "画面を対象コンピュータと共有します";
actionString = "画面を共有";
invalidSender = "送信側が無効です";
summary = "このコンピュータの画面を共有";
summaryOther = "“%@”の画面を共有";
//	task progress
kSendScreenStartingSenderConnection = "送信側との接続を設定中";
kSendScreenSendingShareScreenRequest = "対象コンピュータにコマンドを送信中";
kSendScreenSharingOtherToOneComputer = "“%@”から 1 台のコンピュータに共有中";
kSendScreenSharingOtherToManyComputers = "“%@”から %@ 台のコンピュータに共有中";
kSendScreenSharingLocalToOneComputer = "このコンピュータから 1 台のコンピュータに共有中";
kSendScreenSharingLocalToManyComputers = "このコンピュータから %@ 台のコンピュータに共有中";

// task final progress
kSendScreenSenderConnectionFailed = "送信側に接続できませんでした";
kSendScreenErrorStopping = "送信側を停止中にエラーが発生しました";
//	client progress
kSendScreenClientViewing = "画面を受信中";
kSendScreenClientStopped = "停止";
/* error messages */
alreadySharingSingle = "“%@”は、動作中の画面共有タスクですでに使用されています。";
alreadySharingMany = "%2$@ 台のコンピュータのうち %1$@ 台は、画面共有タスクですでに使用されています。";
alreadySharingAll = "対象コンピュータは、画面共有タスクですでに使用されています。";
alreadySharingMessageSingle = "このコンピュータの動作中の画面共有タスクを中止しますか？";
alreadySharingMessageMany = "これらのコンピュータの動作中の画面共有タスクを中止しますか？";

activeShareOtherAdminSingle = "“%@”は、別の Remote Desktop 管理者の動作中の画面共有タスクですでに使用されています。";
activeShareOtherAdminMany = "選択した %2$@ 台のコンピュータのうち %1$@ 台は、別の Remote Desktop 管理者の動作中の画面共有タスクですでに使用されています。";
activeShareOtherAdminAll = "対象コンピュータは、別の Remote Desktop 管理者の動作中の画面共有タスクですでに使用されています。";
activeShareOtherAdminMessageSingle = "このコンピュータは含められません。";
activeShareOtherAdminMessageMany = "これらのコンピュータは含められません。";
activeShareOtherAdminMessageAll = "";

clientErrorShareToSelf = "ローカルコンピュータと共有できません";